html {
  font-size: 10px;
}

body {
  overflow-wrap: break-word;
}

a,
a:link,
a:visited,
a:active,
a:hover,
a:hover img {
  text-decoration: none;
  color: #363C46;
}

a:hover {
  text-decoration: none;
}

a:hover,
a:hover img,
.img_hover:hover {
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: .80;
}

a {
  color: #363C46;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  width: auto;
  height: auto;
}

div,
p {
  /*word-break: break-all;*/
}

ul,
ol,
li {
  list-style: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, nav, picture {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

ul,
ol,
li {
  list-style: none;
}

body,
td,
th,
input,
textarea {
  color: #363C46;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}

body.en {
  font-family: 'Lato', sans-serif;
}

* {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

figure, picture {
  line-height: 0;
}

picture {
  display: block;
}

html, body {
  width: 100%;
  height: 100%;
}

@font-face {
  font-family: arlrdbd;
  src: url(../fonts/arlrdbd.ttf);
}

@media screen and (min-width: 769px), print {
  a[href^=tel] {
    pointer-events: none;
    text-decoration: none;
    cursor: default !important;
  }
  .show_sp {
    display: none !important;
  }
  .container {
    min-width: 1200px;
    overflow: hidden;
  }
  .row {
    max-width: 1040px;
    width: 100%;
    margin: 0 auto;
  }
  .inner {
    max-width: 1040px;
    width: 100%;
    margin: 0 auto;
  }
  img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  body {
    padding-top: 92px;
  }
  body main p {
    font-size: 14px;
    line-height: 1.42857;
  }
  .hvr-pop {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
         transform: perspective(1px) translateZ(0);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
         box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  }
  .hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
    -webkit-animation-name: hvr-pop;
    -moz-animation-name: hvr-pop;
         animation-name: hvr-pop;
    -webkit-animation-duration: 0.3s;
    -moz-animation-duration: 0.3s;
         animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
         animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
         animation-iteration-count: 1;
  }
  .hvz {
    overflow: hidden;
  }
  .hvz figure {
    overflow: hidden;
  }
  .hvz img {
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -moz-transition: transform 0.3s, -moz-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s;
  }
  .hvz:hover {
    opacity: 1;
  }
  .hvz:hover img {
    -webkit-transform: scale(1.1);
       -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    opacity: 1;
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1040px;
    z-index: 99;
    padding: 13px 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 92px;
  }
  .header .header__logo {
    font-size: 0;
    line-height: 0;
  }
  .header .header__logo a {
    font-weight: bold;
    line-height: 0;
    color: #FFFFFF;
    width: 87px;
  }
  .header .header__logo a img {
    width: 100%;
    height: auto;
  }
  .header .header__nav {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
  }
  .header .header__navMenu {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header .header__navMenu > li {
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .header .header__navMenu > li:not(:last-child) {
    margin-right: 27px;
  }
  .header .header__navMenu > li:nth-of-type(5) a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100px;
    height: 22px;
    -moz-border-radius: 12px;
         border-radius: 12px;
    background: rgba(255, 255, 255, 0.2);
  }
  .header .header__navMenu > li > a {
    font-family: "Lato", sans-serif;
    font-size: 12px;
    color: #fff;
  }
  .header .header__navMenu > li:hover > ul {
    -webkit-transform: scale(1, 1);
       -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .header .header__navMenu > li > ul {
    position: absolute;
    -webkit-transform-origin: 0 0;
       -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: scale(1, 0);
       -moz-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .header .header__navMenu > li > ul > li {
    margin-top: 10px;
  }
  .header .header__navMenu > li > ul > li > a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 20px;
    height: 22px;
    color: #363C46;
    font-size: 1.2rem;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    background: #fff;
    -moz-border-radius: 11px;
         border-radius: 11px;
    white-space: nowrap;
  }
  .header .header__nav .select {
    margin-left: 20px;
  }
  .header .header__nav .select .language {
    display: block;
    position: relative;
    width: 100px;
    height: 22px;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
  }
  .header .header__nav .select .language::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 9px;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 0;
    height: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 5px solid #fff;
  }
  .header .header__nav .select .language ul {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 3;
    position: relative;
  }
  .header .header__nav .select .language ul li {
    width: 100%;
    display: none;
    opacity: 1;
  }
  .header .header__nav .select .language ul li.active {
    display: block;
  }
  .header .header__nav .select .language ul li.active a {
    color: #fff;
    background: rgba(255, 255, 255, 0.2);
  }
  .header .header__nav .select .language ul li a {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 12px;
    height: 22px;
    font-family: "Lato", sans-serif;
    color: #000;
    background: #fff;
    position: relative;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    -moz-border-radius: 12px;
         border-radius: 12px;
    overflow: hidden;
    pointer-events: none;
  }
  .header .header__nav .select .language.active ul {
    height: 45px;
    position: relative;
  }
  .header .header__nav .select .language.active ul li {
    display: block;
  }
  .header .header__nav .select .language.active ul li a {
    pointer-events: inherit;
  }
  .footer {
    padding: 0 60px 20px;
    position: relative;
    background: #81A9E5;
  }
  .footer::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: 100%;
    background: #fff;
    display: block;
  }
  .footer .footer_inner {
    border-top: 1px solid #fff;
    padding-top: 19px;
  }
  .footer .footer_inner .footer_top {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 28px;
  }
  .footer .footer_inner .footer_top .footer_link ul li {
    margin-bottom: 22px;
  }
  .footer .footer_inner .footer_top .footer_link ul li a {
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    position: relative;
    padding-left: 11px;
    line-height: 1.16667;
    display: inline-block;
  }
  .footer .footer_inner .footer_top .footer_link ul li a::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    width: 0;
    height: 0;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
    border-left: 4px solid #fff;
  }
  .footer .footer_inner .footer_top .footer_top_logo {
    -webkit-box-ordinal-group: 4;
       -moz-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    width: 60px;
  }
  .footer .footer_inner .footer_top .footer_top_logo ul li {
    text-align: center;
  }
  .footer .footer_inner .footer_top .footer_top_logo ul li:not(:last-child) {
    margin-bottom: 70px;
  }
  .footer .footer_inner .footer_top .footer_top_logo ul li:nth-of-type(1) img {
    width: 40px;
  }
  .footer .footer_inner .footer_top .footer_top_logo ul li:nth-of-type(2) {
    display: none;
  }
  .footer .footer_inner .footer_top .footer_top_logo ul li:nth-of-type(2) img {
    width: 53px;
  }
  .footer .footer_inner .footer_top .footer_link1 {
    -webkit-box-ordinal-group: 2;
       -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 50%;
  }
  .footer .footer_inner .footer_top .footer_link2 {
    padding-left: 20px;
    -webkit-box-ordinal-group: 3;
       -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: -webkit-calc(50% - 40px);
    width: -moz-calc(50% - 40px);
    width: calc(50% - 40px);
  }
  .footer .footer_inner .footer_top .footer_link2 ul {
    padding-left: 10px;
  }
  .footer .footer_inner .footer_top .footer_link2 ul li a {
    font-weight: 300;
  }
  .footer .footer_inner .footer_top .footer_link2 p {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    color: #FFFFFF;
    margin-top: 100px;
    padding-left: 24px;
  }
  .footer .footer_inner .footer_bot {
    position: relative;
  }
  .footer .footer_inner .footer_bot > a {
    display: inline-block;
    line-height: 0;
    width: 87px;
  }
  .footer .footer_inner .footer_bot > a img {
    width: 100%;
    height: auto;
  }
  .footer .footer_inner .footer_bot .social {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer .footer_inner .footer_bot .social a {
    line-height: 0;
    display: block;
  }
  .footer .footer_inner .footer_bot .social a:nth-of-type(2) {
    margin-left: 20px;
  }
  .footer .footer_inner .footer_bot .backtop {
    cursor: pointer;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background: #81A9E5;
    border: 1px solid #fff;
    width: 41px;
    height: 41px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-family: "Lato", sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    color: #FFFFFF;
    z-index: 2;
    -moz-border-radius: 50%;
         border-radius: 50%;
  }
  .ttl {
    padding: 150px 0;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .ttl::after {
    content: "";
    position: absolute;
    top: 0;
    left: 20px;
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.42%, rgba(95, 127, 176, 0.0001)), color-stop(92.83%, #81A9E5));
    background: -webkit-linear-gradient(top, rgba(95, 127, 176, 0.0001) 0.42%, #81A9E5 92.83%);
    background: -moz- oldlinear-gradient(top, rgba(95, 127, 176, 0.0001) 0.42%, #81A9E5 92.83%);
    background: linear-gradient(180deg, rgba(95, 127, 176, 0.0001) 0.42%, #81A9E5 92.83%);
    display: block;
    z-index: -1;
  }
  .ttl h2 {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 180px;
    line-height: 1;
    color: rgba(255, 255, 255, 0.2);
    white-space: nowrap;
    text-align: center;
  }
  .ttl p {
    font-size: 20px;
    line-height: 2;
    text-align: center;
    color: #FFFFFF;
  }
  .main {
    position: relative;
  }
  .main .mask1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
  }
  .main .mask1::after {
    content: "";
    position: absolute;
    top: 0;
    right: 259px;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    display: block;
  }
  .main .mask1::before {
    content: "";
    position: absolute;
    top: 0;
    right: 519px;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    display: block;
  }
  .main .mask2 {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
  }
  .main .mask2::after {
    content: "";
    position: absolute;
    top: 0;
    left: 259px;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    display: block;
  }
  .main .mask2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 519px;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    display: block;
  }
  .main::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    display: block;
  }
  .contact_cm {
    position: relative;
    z-index: 7;
    background: #81A9E5;
  }
  .contact_cm .mask1::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: -webkit-calc(50% - 259px);
    left: -moz-calc(50% - 259px);
    left: calc(50% - 259px);
    width: 1px;
    height: 292px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.0001)), to(rgba(255, 255, 255, 0.5)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: -moz- oldlinear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    display: block;
    z-index: 4;
  }
  .contact_cm .mask1::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: -webkit-calc(50% - 519px);
    left: -moz-calc(50% - 519px);
    left: calc(50% - 519px);
    width: 1px;
    height: 292px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.0001)), to(rgba(255, 255, 255, 0.5)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: -moz- oldlinear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    display: block;
    z-index: 4;
  }
  .contact_cm .mask2::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: -webkit-calc(50% - 259px);
    right: -moz-calc(50% - 259px);
    right: calc(50% - 259px);
    width: 1px;
    height: 292px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.0001)), to(rgba(255, 255, 255, 0.5)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: -moz- oldlinear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    display: block;
    z-index: 4;
  }
  .contact_cm .mask2::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: -webkit-calc(50% - 519px);
    right: -moz-calc(50% - 519px);
    right: calc(50% - 519px);
    width: 1px;
    height: 292px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.0001)), to(rgba(255, 255, 255, 0.5)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: -moz- oldlinear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    display: block;
    z-index: 4;
  }
  .contact_cm .row {
    padding-bottom: 360px;
    position: relative;
  }
  .contact_cm .row .pic {
    position: absolute;
    z-index: 2;
    top: -120px;
    overflow: hidden;
  }
  .contact_cm .row .pic:hover picture img {
    -webkit-transform: scale(1.1);
       -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    opacity: 1;
  }
  .contact_cm .row .pic picture img {
    opacity: 1;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -moz-transition: transform 0.3s ease, -moz-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease, -moz-transform 0.3s ease;
  }
  .contact_cm .row .pic .figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .contact_cm .row .pic .figcaption h2 {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 50px;
    color: #FFFFFF;
  }
  .contact_cm .row::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 1px;
    height: 292px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.0001)), to(rgba(255, 255, 255, 0.5)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: -moz- oldlinear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    display: block;
    z-index: 2;
  }
  .t_ttl {
    margin-bottom: 74px;
    padding-left: 17px;
    border-left: 1px solid #fff;
    position: relative;
    z-index: 1;
  }
  .t_ttl span {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-size: 50px;
    line-height: 1.2;
    color: #FFFFFF;
    display: block;
    margin-bottom: 14px;
  }
  .t_ttl small {
    font-size: 14px;
    line-height: 1.42857;
    color: #FFFFFF;
  }
}

@media screen and (max-width: 768px) {
  img {
    width: 100%;
    height: auto;
  }
  .container {
    overflow: hidden;
  }
  .show_pc {
    display: none !important;
  }
  .inner, .row {
    padding-left: 5.33333vw;
    padding-right: 5.33333vw;
  }
  body p {
    font-size: 3.73333vw;
    line-height: 1.42857;
  }
  .header {
    width: 100%;
    top: 0;
    left: 0;
    height: 16.53333vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 5.33333vw;
  }
  .header.box_shadow {
    position: fixed;
    z-index: 99;
  }
  .header h1 {
    height: 16.53333vw;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header h1 a {
    line-height: 0;
    color: #FFFFFF;
    width: 18.93333vw;
  }
  .header h1 a img {
    width: 100%;
    height: auto;
  }
  .header .header__nav {
    position: fixed;
    height: 100%;
    right: 0;
    opacity: 0;
    top: 0;
    visibility: hidden;
    height: 0;
    padding: 13.33333vw 0 26.66667vw;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    overflow-y: auto;
    width: 100%;
    background-color: #5F7FB0;
    text-align: center;
    z-index: 99;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    overflow: scroll;
  }
  .header .header__nav.active {
    opacity: 1;
    visibility: visible;
  }
  .header .header__nav .select {
    display: inline-block;
    -webkit-box-ordinal-group: 4;
       -moz-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .header .header__nav .select .language {
    display: block;
    position: relative;
    width: 26.66667vw;
    height: 5.86667vw;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
  }
  .header .header__nav .select .language::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2.4vw;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 0;
    height: 0;
    border-left: 0.8vw solid transparent;
    border-right: 0.8vw solid transparent;
    border-top: 1.33333vw solid #fff;
  }
  .header .header__nav .select .language ul {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 3;
    position: relative;
  }
  .header .header__nav .select .language ul li {
    width: 100%;
    display: none;
    opacity: 1;
  }
  .header .header__nav .select .language ul li.active {
    display: block;
  }
  .header .header__nav .select .language ul li.active a {
    color: #fff;
    background: rgba(255, 255, 255, 0.2);
  }
  .header .header__nav .select .language ul li a {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 3.2vw;
    height: 5.86667vw;
    font-family: "Lato", sans-serif;
    color: #000;
    background: #fff;
    position: relative;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    -moz-border-radius: 3.2vw;
         border-radius: 3.2vw;
    overflow: hidden;
    pointer-events: none;
  }
  .header .header__nav .select .language.active ul {
    height: 12vw;
    position: relative;
  }
  .header .header__nav .select .language.active ul li {
    display: block;
  }
  .header .header__nav .select .language.active ul li a {
    pointer-events: inherit;
  }
  .header .header__navMenu {
    margin-top: 13.86667vw;
    -webkit-box-ordinal-group: 3;
       -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .header .header__navMenu > li > a {
    font-family: "Lato", sans-serif;
    font-size: 5.33333vw;
    text-align: center;
    font-weight: 300;
    color: #fff;
    white-space: nowrap;
    position: relative;
    display: block;
    margin-top: 8vw;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .header .header__navMenu > li > a.hasChild {
    display: none;
  }
  .header .header__navMenu > li > a.btnContact {
    font-size: 3.2vw;
    line-height: 5.86667vw;
    text-align: center;
    display: inline-block;
    width: 26.66667vw;
    background: rgba(255, 255, 255, 0.2);
    -moz-border-radius: 3.2vw;
         border-radius: 3.2vw;
  }
  .header .header__navMenu > li > ul > li + li {
    margin-top: 9.06667vw;
  }
  .header .header__navMenu > li > ul > li > a {
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    font-family: "Lato", sans-serif;
    font-size: 5.33333vw;
    text-align: center;
    font-weight: 300;
    color: #fff;
  }
  .header .header__navMenu > li > ul > li > a::before {
    position: absolute;
    content: attr(data-parent);
    font-family: "Lato", sans-serif;
    font-size: 2.66667vw;
    text-align: center;
    font-weight: 300;
    top: -3.73333vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    color: #fff;
  }
  .header .header__navSocial {
    -webkit-box-ordinal-group: 2;
       -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 10.66667vw;
  }
  .header .header__navSocial li + li {
    margin-left: 5.06667vw;
  }
  .header .header__navSocial li a {
    width: 10.66667vw;
    line-height: 0;
  }
  .header .header__navSocial li a img {
    width: 100%;
    height: auto;
  }
  .header .menu_icon {
    width: 26.66667vw;
    height: 5.86667vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 99;
    cursor: pointer;
  }
  .header .menu_icon.active {
    border-color: transparent;
  }
  .header .menu_icon.active .menu-trigger span:nth-of-type(1) {
    -webkit-transform: translateY(3.2vw) rotate(-45deg);
       -moz-transform: translateY(3.2vw) rotate(-45deg);
        -ms-transform: translateY(3.2vw) rotate(-45deg);
            transform: translateY(3.2vw) rotate(-45deg);
    background-color: #fff;
  }
  .header .menu_icon.active .menu-trigger span:nth-of-type(2) {
    opacity: 0;
  }
  .header .menu_icon.active .menu-trigger span:nth-of-type(3) {
    -webkit-transform: translateY(-3.2vw) rotate(45deg);
       -moz-transform: translateY(-3.2vw) rotate(45deg);
        -ms-transform: translateY(-3.2vw) rotate(45deg);
            transform: translateY(-3.2vw) rotate(45deg);
    background-color: #fff;
  }
  .header .menu_icon_in {
    width: 26.66667vw;
    height: 5.86667vw;
    -moz-border-radius: 2.93333vw;
         border-radius: 2.93333vw;
    background-color: rgba(255, 255, 255, 0.2);
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header .menu_icon_in i {
    font-size: 3.2vw;
    font-style: normal;
    line-height: 1;
    text-align: center;
    width: 100%;
    color: #fff;
  }
  .header .menu_icon_in .menu-trigger,
  .header .menu_icon_in .menu-trigger span {
    display: inline-block;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }
  .header .menu_icon_in .menu-trigger {
    position: relative;
    width: 100%;
    height: 6.66667vw;
  }
  .header .menu_icon_in .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 0.4vw;
    background-color: #fff;
  }
  .header .menu_icon_in .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  .header .menu_icon_in .menu-trigger span:nth-of-type(2) {
    top: 1.06667vw;
    opacity: 0;
  }
  .header .menu_icon_in .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  .footer {
    padding: 0 5.33333vw 0;
    position: relative;
    background: #81A9E5;
  }
  .footer::after {
    content: "";
    position: absolute;
    top: 29.86667vw;
    left: 50%;
    width: 1px;
    height: 86.66667vw;
    background: #fff;
    display: block;
    z-index: 4;
  }
  .footer .footer_inner .footer_top {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-bottom: 7.46667vw;
  }
  .footer .footer_inner .footer_top .footer_link {
    width: 50%;
    padding: 9.33333vw 0;
    background: #81A9E5;
    z-index: 3;
    border-bottom: 1px solid #fff;
  }
  .footer .footer_inner .footer_top .footer_link ul li {
    margin-bottom: 3.73333vw;
  }
  .footer .footer_inner .footer_top .footer_link ul li a {
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 3.2vw;
    color: #FFFFFF;
    position: relative;
    padding-left: 4vw;
    line-height: 1.16667;
    display: inline-block;
  }
  .footer .footer_inner .footer_top .footer_link ul li a::after {
    content: "";
    position: absolute;
    top: 1.33333vw;
    left: 0;
    width: 0.8vw;
    height: 1.06667vw;
    background: url("../img/icArrow2.svg") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .footer .footer_inner .footer_top .footer_top_logo {
    width: 100%;
    border-bottom: 1px solid #fff;
  }
  .footer .footer_inner .footer_top .footer_top_logo ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer .footer_inner .footer_top .footer_top_logo ul li {
    width: 50%;
    padding-bottom: 14.4vw;
    text-align: center;
  }
  .footer .footer_inner .footer_top .footer_top_logo ul li:nth-of-type(1) img {
    width: 10.66667vw;
  }
  .footer .footer_inner .footer_top .footer_top_logo ul li:nth-of-type(2) {
    display: none;
  }
  .footer .footer_inner .footer_top .footer_top_logo ul li:nth-of-type(2) img {
    width: 14.13333vw;
  }
  .footer .footer_inner .footer_top .footer_link2 ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .footer .footer_inner .footer_top .footer_link2 ul li a {
    padding-right: 4vw;
    padding-left: 0;
    font-weight: 700;
    text-align: right;
    font-family: "Lato", sans-serif;
  }
  .footer .footer_inner .footer_top .footer_link2 ul li a::after {
    content: "";
    position: absolute;
    top: 1.33333vw;
    right: 0;
    left: inherit;
    width: 0.8vw;
    height: 1.06667vw;
    background: url("../img/icArrow2.svg") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .footer .footer_inner .footer_top .footer_link2 p {
    color: #fff;
    font-size: 3.2vw;
    font-weight: 300;
    font-family: "Lato", sans-serif;
    width: 100vw;
    text-align: right;
    width: 100%;
    margin-top: 32.53333vw;
  }
  .footer .footer_inner .footer_bot {
    position: relative;
    padding-top: 53.33333vw;
  }
  .footer .footer_inner .footer_bot .social {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 29.86667vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .footer .footer_inner .footer_bot .social img {
    width: 10.66667vw;
  }
  .footer .footer_inner .footer_bot > a {
    line-height: 0;
    position: absolute;
    left: 50%;
    bottom: 14.4vw;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background: #81A9E5;
    z-index: 5;
    width: 18.93333vw;
  }
  .footer .footer_inner .footer_bot > a img {
    width: 100%;
    height: auto;
  }
  .footer .footer_inner .footer_bot .backtop {
    position: absolute;
    left: 50%;
    bottom: 29.86667vw;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background: #81A9E5;
    border: 1px solid #fff;
    width: 10.93333vw;
    height: 10.93333vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-family: "Lato", sans-serif;
    font-size: 3.2vw;
    letter-spacing: 1px;
    color: #FFFFFF;
    z-index: 5;
    -moz-border-radius: 50%;
         border-radius: 50%;
  }
  .ttl {
    padding: 22.66667vw 0;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .ttl::after {
    content: "";
    position: absolute;
    top: 0;
    left: 5.33333vw;
    width: -webkit-calc(100% - 10.66667vw);
    width: -moz-calc(100% - 10.66667vw);
    width: calc(100% - 10.66667vw);
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.42%, rgba(95, 127, 176, 0.0001)), color-stop(92.83%, #81A9E5));
    background: -webkit-linear-gradient(top, rgba(95, 127, 176, 0.0001) 0.42%, #81A9E5 92.83%);
    background: -moz- oldlinear-gradient(top, rgba(95, 127, 176, 0.0001) 0.42%, #81A9E5 92.83%);
    background: linear-gradient(180deg, rgba(95, 127, 176, 0.0001) 0.42%, #81A9E5 92.83%);
    display: block;
    z-index: -1;
  }
  .ttl h2 {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 13.33333vw;
    line-height: 1;
    color: rgba(255, 255, 255, 0.2);
    white-space: nowrap;
    text-align: center;
  }
  .ttl p {
    font-size: 4.26667vw;
    line-height: 2;
    text-align: center;
    color: #FFFFFF;
    padding: 0 13vw;
  }
  .main {
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .main .mask1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
  }
  .main .mask1::after {
    content: "";
    position: absolute;
    top: 0;
    left: 10.66667vw;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    display: block;
  }
  .main .mask2 {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
  }
  .main .mask2::after {
    content: "";
    position: absolute;
    top: 0;
    right: 10.66667vw;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    display: block;
  }
  .main::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    display: block;
  }
  .contact_cm {
    position: relative;
    z-index: 7;
    background: #81A9E5;
  }
  .contact_cm .mask2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 10.66667vw;
    width: 1px;
    height: 67.2vw;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.0001)), to(rgba(255, 255, 255, 0.5)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: -moz- oldlinear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    display: block;
    z-index: 2;
  }
  .contact_cm .mask2::after {
    content: "";
    position: absolute;
    top: 0;
    right: 10.66667vw;
    width: 1px;
    height: 67.2vw;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.0001)), to(rgba(255, 255, 255, 0.5)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: -moz- oldlinear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    display: block;
    z-index: 2;
  }
  .contact_cm .row {
    padding-bottom: 37.33333vw;
    position: relative;
  }
  .contact_cm .row .pic {
    position: absolute;
    top: -16.8vw;
    width: 89.33333vw;
    overflow: hidden;
  }
  .contact_cm .row .pic:hover picture img {
    -webkit-transform: scale(1.1);
       -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    opacity: 1;
  }
  .contact_cm .row .pic picture img {
    opacity: 1;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -moz-transition: transform 0.3s ease, -moz-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease, -moz-transform 0.3s ease;
  }
  .contact_cm .row .pic .figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .contact_cm .row .pic .figcaption h2 {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 8.53333vw;
    color: #FFFFFF;
  }
  .contact_cm .row::after {
    content: "";
    position: absolute;
    bottom: -78.13333vw;
    left: 50%;
    width: 1px;
    height: 115.46667vw;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.0001)), to(rgba(255, 255, 255, 0.5)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: -moz- oldlinear-gradient(top, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.0001) 0%, rgba(255, 255, 255, 0.5) 100%);
    display: block;
    z-index: 2;
  }
  .t_ttl {
    margin-bottom: 21.06667vw;
    padding-left: 4.26667vw;
    border-left: 1px solid #fff;
    position: relative;
    z-index: 1;
    margin-left: 5.33333vw;
    padding-right: 5.33333vw;
  }
  .t_ttl span {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-size: 8.53333vw;
    line-height: 1.2;
    color: #FFFFFF;
    display: block;
    margin-bottom: 7.2vw;
  }
  .t_ttl small {
    font-size: 3.73333vw;
    line-height: 1.71429;
    color: #FFFFFF;
  }
}

@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@-moz-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
         transform: scale(1.1);
  }
}

@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
         transform: scale(1.1);
  }
}

.hidden {
  position: absolute;
  z-index: -1;
  visibility: hidden;
}
